Subject: Ticket Assigned - Re: You haven't collected order number 4545609121
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 11:14:48 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 4545609121 Good morning ,

Thanks for sending reminder mail however I need the items to be delivered to the home location which I put the application since I overlooked to choose home delivery and I selected collect from store .

Pls guild it possible to send the items free of charge (items cost over 300QAR ) to my home or I can refund my money back ,

Best regards 

Sent from my iPhone

> On 29 Mar 2021, at 07:06, Centrepoint <[email-masked]> wrote:
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> You haven't collected your order yet.
> Hi Islam Adel, your order number 4545609121 is still waiting for you at the following store.
> Collect your order from:
> 	
> Centrepoint, Al Difaaf Street
> Address :
> Al Difaaf Street, Ground Floor, Asmakh Mall, Al Saad, Doha, Qatar 
> Phone Number: 974-44289141
> Working hours :
> Sunday - Wednesday(10AM-10PM), Thursday - Saturday(10AM-11PM)
> Get Directions
> Payment Method: 
> 
> xxxx xxxx xxxx 2049 
> Eslam Adel Abdelnaby
> Please collect it before APRIL 4th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Items
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Knitted Shorts with Tape Detail and Drawstring Closure 
> Color: Grey 
> Size: 7-8 yrs 
> 1
>  
> BABYSHOP 
> Juniors Solid Shorts with Pocket Detail and Elasticised Waistband 
> Color: Grey 
> Size: 3-4 yrs 
> 1
>  
> BABYSHOP 
> Juniors Solid Shorts with Pocket Detail and Elasticised Waistband 
> Color: Blue 
> Size: 2-3 yrs 
> 1
>  
> BABYSHOP 
> Snoopy Graphic Print Polo T-shirt with Short Sleeves 
> Color: Orange
> Size: 2-3 yrs 
> 1
>  
> BABYSHOP 
> Lee Cooper Graphic Print Shorts with Elasticised Waistband 
> Color: Blue 
> Size: 3-4 yrs 
> 1
>  
> BABYSHOP 
> Spiderman Print T-shirt with Short Sleeves 
> Color: White 
> Size: 7-8 yrs 
> 1
>  
> BABYSHOP 
> Avengers Graphic Print T-Shirt with Short Sleeves 
> Color: Multicolour 
> Size: 7-8 yrs 
> 1
>  
> BABYSHOP 
> Juniors Print Collared Shirt and Shorts Set 
> Color: Blue 
> Size: 2-3 yrs 
> 1
>  
> BABYSHOP 
> Juniors Solid Shorts with Pocket Detail and Elasticised Waistband 
> Color: Black 
> Size: 2-3 yrs 
> 1
>  
> SHOEMART 
> Textured Low Ankle Sneakers with Hook and Loop Closure 
> Color: Silver 
> Size: 32 
> 1
>  
> BABYSHOP 
> Batman Graphic Print T-shirt with Round Neck and Short Sleeves 
> Color: Black 
> Size: 7-8 yrs 
> 1
>  
> BABYSHOP 
> Juniors Solid Shorts with Pocket Detail and Elasticised Waistband 
> Color: Grey 
> Size: 2-3 yrs 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318718